@charset "UTF-8";
/* CSS Document */

body
{
	margin: 0 0;
	font: 18px/18px 'QlassikMediumRegular', Arial, sans-serif;
	font-family: 'Magra', sans-serif;
	font-stretch:normal;
}
a {
	text-decoration:none;
	border:none;
	color:inherit;
	margin:0;}

a:link{
	text-decoration: none;
	border-bottom:none;
	color:#1499ba}
	a:visited{
	text-decoration: none;
	border-bottom: none;
	color:#1499ba}
	a:hover{
	text-decoration: underline;
	border-bottom: thick;
	color:#1499ba}
	
	a:active{
	text-decoration:none;
	border-bottom:none;
	color:#1499ba}
	
	a img{
	text-decoration:none;
	border:none;
	color:inherit;}
	
	a strong{
		text-decoration: underline;
		border-bottom:medium;
	color:inherit;
		}
		
	
	
	

h1{
		font: 1.4em/1.2em "QlassikBoldRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
		/*text-align:right;*/
		font-family: 'Bree Serif', serif;
		
		margin:0;
		color:#1499ba;

	
	}
h2{
	font: 23px/20px "QlassikBoldRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	font-family: 'Bree Serif', serif;
	
	color:#1499ba;
	margin-top: 30px;
	margin-bottom: 15px;
	}
	
	
h3{
	font: 16px/7px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	font-family: 'Bree Serif', serif;
	margin-bottom: 7px;
	margin-top: 12px;
	color: #BACB3E;
	}
	h4{
	font: 55px/10px "QlassikBoldRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	font-family: 'Bree Serif', serif;
	color:#1499ba;
	margin-top: 20px;
	margin-bottom: 35px;
	}
	h5{
	font: 23px/20px "QlassikBoldRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	font-family: 'Bree Serif', serif;
	color:#1499ba;
	margin-top: 5px;
	margin-bottom: 10px;
	}
	
p{
	/*font: 0.9em/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;*/
	font: 0.8em/1.1em Georgia, "Times New Roman", Times, serif;
	margin:0;
	
	}
p strong{
	/*font: 1em/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;*/
	/*font: 0.9em/1em Georgia, "Times New Roman", Times, serif;*/
	font-weight:lighter;
	margin:0;
	color: inherit;
	
	}
	
	

	
	
	
	
	ul{
		margin:0;
		padding:0;
		font: 0.7em/1.2em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
		font-family: 'Bree Serif', serif;}
	
li{
	
	margin:0;
	
	
	}




@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('Qlassik_TB-webfont.eot');
    src: url('Qlassik_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('Qlassik_TB-webfont.woff') format('woff'),
         url('Qlassik_TB-webfont.ttf') format('truetype'),
         url('Qlassik_TB-webfont.svg#QlassikMediumRegular') format('svg');
    font-weight: lighter
    font-style: normal;

}

@font-face {
    font-family: 'QlassikBoldRegular';
    src: url('QlassikBold_TB-webfont.eot');
    src: url('QlassikBold_TB-webfont.eot?#iefix') format('embedded-opentype'),
         url('QlassikBold_TB-webfont.woff') format('woff'),
         url('QlassikBold_TB-webfont.ttf') format('truetype'),
         url('QlassikBold_TB-webfont.svg#QlassikBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*top*/

#top{
/*	position:absolute;

*/	
	margin-top: 0;
	width: 100%;
	 margin-left: auto;
    margin-right: auto;
	height: 30px;
/*	padding-right: 40px;*/
	background-color:#b8e1e9;
		}
	
#cita{
		float:left;
		margin-top: 9px;
		color:rgba(20, 154, 186, 1);
		/*left: 20px;*/
		/*margin-right: 20px;*/
		width: 99%;
		text-align: center;
	
		
		}
		#cita a{
			color:#BACB3E;
			
		
		}
		#cita p {
			font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
	margin:0;
			
		
		}
#me{}

#contenedor {
	width: 830px;
	margin: 0 auto;
	margin-bottom: 50px;
	height:auto;
	z-index:1;
	
}

	
#contenedor_menu{
	margin-top:0;
	
	
	}
	
  #accordion h2 {
        background: #FFF;
        color: #A3B92C;
        cursor: pointer;
        font: 0.9em 
		font-family: 'Bree Serif', serif;
        line-height: 19px;
        margin: 0 0 4px 0;
        /*padding: 0px 7px 0px;*/
    }
	
#accordion .content p {
        margin: 0.1em 0;
        padding: 0 6px 0px 6px;
		font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
    }
	#accordion .contento p {
        /*margin: 0.8em 0;*/
        padding: 0px 8px 0px 10px;
		font: 0.8em/1.5em Georgia, "Times New Roman", Times, serif;
    }
	
#faq{
	width: 400 px;
	
	}
#apDiv1 {
	position:absolute;
	top: 10px;
	width: 100%;
	height:20px;
	z-index:2;
}
#apDiv2 {
	position:absolute;
	top: 300px;
	width:51px;
	height:120px;
	z-index:3;
	right:5px;
}

.iconos{
	margin:0;
	margin-right: 5px;
	color: #fff;
	border:none;
	}
#cabecera{
	width: 810px;
	height: 60px;
	
	}
#logo{
	width: 100%;
	height: 50px;
	
	
	}
#encabezado{
	width:840px;
	/*background-color:#3CF;*/
	margin: 15px 0 30px 0;
}
#izda{
	width: 250px;
	/*padding-right:20px;*/
	margin-right:20px;
	margin-bottom: 50px;
	float:left;
	
	
	
	}
#decha{
	width: 555px;
	float: left;
	/*padding-left: 10px;*/
	/*color: rgba(20, 154, 186, 1);*/
	/*background-color:#030;*/
	margin-bottom: 50px;
	padding-top: 20px;
	
	}
	
#decha li{
	
	/*margin:0;*/
	list-style: inside;
	font: 16px/16px
	
	}
	#decha ul{
		font: 16px/18px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	font-family: 'Bree Serif', serif;
	margin-bottom: 7px;
	margin-top: 12px;
	color: #BACB3E;
	
	}
	
	#decha2{
	width: 555px;
	float: left;
	/*padding-left: 10px;*/
	/*color: rgba(20, 154, 186, 1);*/
	/*background-color:#030;*/
	margin-bottom: 50px;
	
	}
	#decha2 h2{
        color: #A3B92C;
      
        font: 0.9em "QlassikMediumRegular", "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-family: 'Bree Serif', serif;
        line-height: 19px;
        margin: 0 0 4px 0;
	
	}
	#decha2 p{
	margin: 0.3em 0;
        padding: 0 6px 8px 8px;
		font: 0.8em/1em Georgia, "Times New Roman", Times, serif;}
		
	.dechafor{
	width: 266px;
	margin-right:20px;
	float: left;
	/*padding-left: 10px;*/
	/*color: rgba(20, 154, 186, 1);*/
	/*background-color:#030;*/
	margin-bottom: 10px;
	
	}
	
	.dechaafter{
	width: 266px;
	float: left;
	/*padding-left: 10px;*/
	/*color: rgba(20, 154, 186, 1);*/
	/*background-color:#030;*/
	margin-bottom: 10px;
	
	}
	
#dechaindex{
	width: 555px;
	float: left;
	/*padding-left: 10px;*/
	/*color: rgba(20, 154, 186, 1);*/
	/*background-color:#030;*/
	margin-bottom: 50px;
	
	}

	#izda_en{
	width: 250px;
	height: 60px;
	padding-right: 20px;
	margin-right:20px;
	margin-top:0;
	float:left;
	/*background-color:#6C9;*/
	
	}
#decha_en{
	width: 520px;
	height: 60px;
	float: left;
	/*background-color:#030;*/
	
	}
	#decha_en h1{
	font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
	color: #AAA;
	font-weight: lighter !important;
	/*background-color:#030;*/
	
	}
	
	#decha_social{
	width: 375px;
	float: left;
	
	
	
	}
	#izda_social{
	width: 375px;
	margin-right:40px;
	margin-bottom: 50px;
	float:left;
	
	}
	
	
	ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#slice{
	width: 810px;
	margin-top: 40px;
	background-color:#DDD;
	height: 450px;
	margin-bottom: 40px;
	}
	.slideshow{
	width: 810px;
	margin-top: 30px;
	background-color:#DDD;
	height: 350px;
	margin-bottom: 40px;
	}
	.consulta{
	width: 810px;
	margin-top: 30px;
	background-color:#DDD;
	margin-bottom: 40px;
	font: 30px/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	}
		.consulta p{
		font: 18px/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
		padding-left: 10px;

	}
	
	#simple{
	width: 830px;
	margin: 0 auto;
	margin-top: 50px;
	height:auto;

	
}
		.consulta p a{
		font: 17px/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;

	}
	
	

	
	
	/*Barra menu*/

nav.mainnav {
    float: right;
    margin-bottom: 0;
    /*margin-left: 0;*/
	
    margin-right: 0px;
    /*margin-top: 10px;*/
	font-color: #fff;
}

nav.mainnav ul {
	margin-top:0;
}
nav.mainnav li {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: rgba(20, 154, 186, 1);
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    height: 46px;
}

nav.mainnav li:first-child {
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright:0px;
    -moz-border-radius-bottomleft:9px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-top-left-radius:9px;
    -webkit-border-top-right-radius:0px;
    -webkit-border-bottom-left-radius:9px;
    -webkit-border-bottom-right-radius:0px;
    border-top-left-radius:9px;
    border-top-right-radius:0px;
    border-bottom-left-radius:9px;
    border-bottom-right-radius:0px;
}
nav.mainnav li:last-child {
    -moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:9px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:9px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:9px;
	border-top-left-radius:0px;
	border-top-right-radius:9px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:9px;
}
nav.mainnav li a {
    color: #fff;
    display: block;
    font-size: 1.2em;
	font-weight:lighter;
    padding-bottom: 15px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 15px;
    position: relative;
    text-align: center;
    text-decoration: none;
   /* text-shadow: -1px -1px 0 #111;*/
    text-transform: capitalize;
}

nav.mainnav li.current {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: rgba(20, 154, 186, 0.2);
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
	
}

nav.mainnav li.current a{
    color: rgba(20, 154, 186, 1);
	
}


	
nav.mainnav li:hover {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: rgba(20, 154, 186, 0.8);
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}

nav.mainnav li.current a:hover {
	color: #fff;
	
    
}
nav.mainnav li.pricing {
    width: 81px;
}
nav.mainnav li.features {
    width: 91px;
}
nav.mainnav li.resources {
    width: 92px;}
nav.mainnav li.actualidad {
    width: 100px;
}
nav.mainnav li.support {
    width: 78px;
}
nav.mainnav li.contacto {
    width: 91px;
}
nav.mainnav li.blog {
    width: 57px;
}
nav.mainnav li.faq {
    width: 57px;
}
nav.insetnav {
    float: left;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
}
nav.insetnav li {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #EAEAEA;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border-bottom-color: rgba(20, 154, 186, 1);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: rgba(0, 0, 0, 0.1);
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    height: 34px;
}
nav.insetnav li:first-child {
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright:0px;
    -moz-border-radius-bottomleft:9px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-top-left-radius:9px;
    -webkit-border-top-right-radius:0px;
    -webkit-border-bottom-left-radius:9px;
    -webkit-border-bottom-right-radius:0px;
    border-top-left-radius:9px;
    border-top-right-radius:0px;
    border-bottom-left-radius:9px;
    border-bottom-right-radius:0px;
}
nav.insetnav li:last-child {
   -moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:9px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:9px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:9px;
	border-top-left-radius:0px;
	border-top-right-radius:9px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:9px;
}
nav.insetnav li:not(:last-child) a {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: rgba(255, 255, 255, 0.5);
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
}
nav.insetnav li:not(:first-child) a {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: rgba(0, 0, 0, 0.1);
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
}
nav.insetnav li a {
    color: #3F3F38;
    display: block;
    font-size: 13px;
    font-weight: 700;
    padding-bottom: 8px;
    padding-left: 27px;
    padding-right: 27px;
    padding-top: 8px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
}
nav.insetnav li:hover {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #FAFAFA;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}
nav.insetnav li.current {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}
nav.insetnav li.current a, nav.insetnav li:hover a {
    color: #45BCD2;
    text-decoration: none;
}

/*modulos secciones*/
.modulo{
	width: 255px;
	height: 400px;
	margin-right:20px;
	margin-bottom: 40px;
	float:left;
	/*background-color:#BBB;*/
	}
	.modulo h2 a{
		text-decoration:none;
	border:none;
	color:inherit;
	
	}
	.modulome{
	width: 255px;
	min-height: 400px;
	margin-right:20px;
	margin-bottom: 40px;
	float:left;
	/*background-color:#BBB;*/
	}
	
	.modulotwitter{
	width: 555px;
	margin-right:0px;
	margin-bottom:10px;
	float:left;
	font: 20px/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	/*background-color:#BBB;*/
	}
	.modulotwitter p{
	font: 18px/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	/*background-color:#BBB;*/
	
	}
	.modulotwitter p a{
	font: 15px/0.9em "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	/*background-color:#BBB;*/
	
	}
	.modulofoot{
	width: 255px;
	/*height: 250px;*/
	margin-right:40px;
	margin-bottom: 20px;
	/*float:left;*/
	/*background-color:#BBB;*/
	}
.modulo p{
		font: 0.8em/1em Georgia, "Times New Roman", Times, serif;

	
	}
	.modulo1 p{
		font: 18px/14px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;

	
	}
.modulo h2{
		font: 23px/20px "QlassikBoldRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
		font-family: 'Bree Serif', serif;
		color: #4289A2;

	
	}

/*formlularios*/


.form-textbox, .form-textarea, .form-dropdown, .auto-hint{
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background-color: #DBEBF0;
		border-color: #EEE;
    border-style: solid;
    border-width:1px;
	font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
    color:  #000;
    padding: 11px 8px;
	margin: 3px 0 ;
	width: 95%;
	max-width:100%;
	display:inline-block;
	z-index:6;
	height: 19px;
	
	

	}
	
	.form-textarea{
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background-color: #DBEBF0;
		border-color: #EEE;
    border-style: solid;
    border-width:1px;
	font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
    color:  #000;
    padding: 11px 8px;
	margin: 3px 0 9px 0 ;
	width: 95%;
	height:80%;
	max-width:95%;
	max-height: 80%;
	min-width:95%;
	min-height: 80%;
	display:inline-block;
	z-index:6;
	
	
	

	}
	.selec{
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background-color: #D7EBF0;
		border-color: #EEE;
    border-style: solid;
    border-width:1px;
	font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
    color:  #000;
    padding: 11px 8px;
	margin: 3px 0 ;
	width: 98%;
	height: 100%;
	max-width:100%;
	display:inline-block;
	z-index:6;
	
	

	}
	
	.send{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color: rgba(20, 154, 186, 1);
	border:none;
	/*border-style: solid;
	border-width: 2px;*/
	font: 15px/24px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	font-family: 'Bree Serif', serif;
	color: #fff;
	padding: 9px 5px;
	margin: 2px 0;
	width: 98%;
	}
	
	.f_usuario {
	width:100%; 
	
	
	}
	.f_apellido {
	width:100%; 
	
	
	}
	
	.formulario {
	width:100%;
	height:100px;
	max-width:100%;
	margin-bottom: 10px;
	
	
	}
	
	.enviar {
	width:100%;

	
	
	}
	.tic{
		font: 12px/12px "Georgia", Arial, Helvetica, sans-serif, Arial, sans-serif;
		color: #700;
		margin-bottom: 10px;
		text-align: center;
		
		}
	

	.f_email{
	
	width:100%;
	}
	
	.auto-hint:hover{
	background:#fff;
	color: rgba(20, 154, 186, 1);
}
	
	.auto-hint:focus {
		color: rgba(20, 154, 186, 1);
	background-color: #FFF;
	border-style:solid;
	border-width:1px;
	border-color: #EEE;
	
	}
		.form-textarea:hover{
	background:#fff;
	color: rgba(20, 154, 186, 1);
}
	
	.form-textarea:focus {
		color: rgba(20, 154, 186, 1);
	background-color: #FFF;
	border-style:solid;
	border-width:1px;
	border-color: #EEE;
	
	}
	
	/*.send:hover{
	background: rgba(20, 154, 186, 0.2);
	color: #069;
	}*/
	
	
/*	footer*/

#bigfooter {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color:#1499ba;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    clear: both;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding-bottom: 40px;
    width: 100%;
}
.multi-columns {
   /* clear: both;
    display: inline-block;
    overflow-x: hidden;
    overflow-y: hidden;*/
	width: 830px;
	margin:0 auto;
	height: 300px;
}

.modulofoot{
	width: 255px;
	/*height: 250px;*/
	margin-right:20px;
	margin-bottom: 20px;
	float:left;
	/*background-color:#BBB;*/
	}

.fourth1 {
    background-image: url("../img/newsletter.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    /*margin-right: 20px;*/

    overflow-x: hidden;
    overflow-y: hidden;
    text-align: center;
    width: 250px;
}
#bigfooter p {
    color: #FFFFFF;
    font-size: 0.8em;
    line-height: 0.9em;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 5px;
    margin-top: 100px;
    /*padding-left: 37px;*/
    text-align: left;
    /*width: 190px;*/
}

.fourth2 {
    background-image: url("../img/pago_envio.jpg");
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-size: 11px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-right: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: justify;
    width: 250px;
}

#bigfooter ul li {
    color: #EEEEEE;
	font: 1.1em/1em Georgia, "Times New Roman", Times, serif;
	list-style:none;
    /*margin-left: 25px;*/
   /* vertical-align: top;*/
   /* width: 82%;*/
}

.fourth3 {
    background-image: url("../img/contacto_skype.jpg");
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-size: 11px;
    list-style-image: none;
    list-style-position: outside;
   
    /*margin-right: 20px;*/
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: justify;
    width: 250px;
}

.fourth4 {
    background-image: url("../img/facebook.jpg");
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-size: 11px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-right: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: justify;
    width: 250px;
}

#footerbottom {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color:#1499ba;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #EEEEEE;
    
    height: 25px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    width: auto;
	text-align:center;
	font: 0.8em/1em Georgia, "Times New Roman", Times, serif;
}

#footerbottom a {
	color:#BACB3E;
   
}
.enlacesfoot{
	padding:0;
	margin:0;
	margin-top: 20px;
	color:#BACB3E;
	
	
	}
	
	.enlacesfoot li a{
	color:#BACB3E;
	text-decoration:underline;
	
	}
	
	/*Lector RSS	*/
	
	.feedsweep{
		max-height: 600px;
		margin-bottom: 40px;
		overflow: hidden;
		
		}
	.feedsweep_link{
		font: 20px/20px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	margin-bottom: 7px;
	color: #BACB3E;}
	.feedsweep_tittle{
		font: 20px/20px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	margin-bottom: 7px;
	color: #BACB3E;
		}
	.feedsweep_item{
		font: 1em/0.9em"QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	margin-bottom: 7px;
}
	.feedsweep_date{}
	.feedsweep_headline{
		font: 20px/9px "QlassikMediumRegular", Arial, Helvetica, sans-serif, Arial, sans-serif;
	margin-bottom: 7px;
	color: #BACB3E;}
	.feedsweep_body{
		}
	


